 <?php
date_default_timezone_set('America/Lima');
session_start();
$y=date('Y');
$m=date('m');
$d=date('d');
$fec1="$d-$m-$y";
$fec2="$d-$m-$y";
require_once("../formatos/formato.php");
?>
<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		    <div class="card">
		        <div class="card-header">
    		
			<form name="for_fil_pro" id="for_fil_pro" method="POST" >							
				
				
						<div class="row">
						
						<div class=" col-lg-4 col-xs-12 form-group">
							<label>FECHA:</label>
							<div class="input-group">
								<div class="input-group-prepend">
								<span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
							</div>
							<input name="txt_vensuc_fec1" type="text" id="txt_vensuc_fec1" value="<?php echo $fec1?>" class="form-control" >
							</div>
						</div>
						
						
						<div style="display: inline-block; white-space: nowrap;padding-top:30px;" class="col-lg-2 col-sm-3 col-xs-6">		
								<span style="cursor:pointer" onClick="ventasucursalhora_cst_tabla()" id="btn_filtrar" class="btn btn-primary"><i class="fas fa-search"></i></span>
								<span style="cursor:pointer" onClick="ventasucursalhora_cst_filtro()" id="btn_resfil"  class="btn btn-default ">Restablecer</span>
						</div> 
							
						
						</div>				
						</form>
					
				</div>
			</div>
		</div>
	</div>
	</div>
</section>
<script type="text/javascript">



$(function(){
ventasucursalhora_cst_tabla();

	$('#txt_vensuc_fec1, #txt_vensuc_fec2').datepicker({
			format: 'dd-mm-yyyy',
			autoclose:true
	}).on('changeDate', function(e){
			
	}); 
	
	
	});
</script>   